/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.textocolor{
    color:#ffd35a;
}

/*breadcrumb*/
.breadcrumb a {
  color: #fff;
}
.breadcrumb {
  color: #fff;
}

/*menu popup*/
.popupoinaem{
    cursor: url(https://www.ohrienting.com/wp-content/uploads/2023/10/pointer.png), auto;
}
/*lista de categorias single-post articulos*/
.bloque-cate h5 {
  color: #1C232F;
  font-family: "Raleway", Sans-serif;
  font-size: 20px;
  font-weight: 900;
}
.bloque-cate ul {
  padding: 0;
}
.bloque-cate li {
  padding: 14px 0 14px 18px;
  background-color: #F2F2F2;
  margin-bottom: 2px;
  list-style: none;
  font-family: "Nunito Sans", Sans-serif;
  font-weight: 700;
  border-left: 6px solid #f2f2f2;
  transition: all 0.3s ease;
}
.bloque-cate li:hover {
  border-left-color: #aaaaaa;
}
.bloque-cate li a {
  color: #1C232F;
}
/*lista de etiquetas single-post articulos*/
.bloque-tag h5 {
  color: #1C232F;
  font-family: "Raleway", Sans-serif;
  font-size: 20px;
  font-weight: 900;
}
.bloque-tag a {
  color: #F20000;
  font-family: "Nunito Sans", Sans-serif;
}